BODY{
	background-color : #ccccff;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN";
}
h3{
	padding-bottom:0px;
}
table.all{
	border:solid 1px #330000;

}
td.left{
	background-color:#e3e9fd;
	border:solid 1px #330000;
	text-align:center;
}
td.right{
	background-color:#f7f7ff;
	border:solid 1px #330000;
	text-align:center;
}
.content{
	background-color:white;
	margin-left:25px;
	margin-right:25px;
	margin-bottom:18px;
	padding-left: 40px;
	padding-bottom:30px;
	border:solid 3px #330000;
	vertical-align:top;
	text-align:left;
	font-size:12px;
}
.top{
	background-color:#99cccc;
	border:solid 3px #330000;
	width:450px;
	font-size:10pt;
	text-align:left;
	padding:3px;
	vertical-align:top;
}
.top2{
	background-color:#99cccc;
	border:solid 3px #330000;
	width:450px;
	font-size:10pt;
	text-align:center;
	padding:3px;
	vertical-align:top;
}
.top3{
	background-color:#99cccc;
	border:solid 3px #330000;
	width:450px;
	font-size:12pt;
	text-align:center;
	padding:3px;
	vertical-align:top;
}
.top4{
	background-color:#99cccc;
	border:solid 3px #330000;
	width:450px;
	font-size:12pt;
	text-align:left;
	padding:3px;
	vertical-align:top;
}
.rireki{
	background-color:#e3e9fd;
	text-align:left;
	font-size:13px;
	line-height:200%;
	font-weight: bold;
	padding-left: 60px;
}
dl{
	margin-top:10px;
	margin-bottom:30px;
}
.text01{
	color:#000063;
	font-size:16px;
}
.text02{
	font-size:12px;
}
.text03{
	font-size:14px;
}
.text-name{
	color:forestgreen;
	font-size:12px;
	font-weight: bold;
}
.text-big{
	font-size:24px;
	color:#333333;
}
.text-title{
	font-size:20px;
}
a.left-navi{
	font-size:12px;
	color:#ce0000;
}
a.left-navi:visited{
	color:#ce0000;
}
